aboutsummaryrefslogtreecommitdiff
path: root/git-branch.sh
diff options
context:
space:
mode:
Diffstat (limited to 'git-branch.sh')
-rwxr-xr-xgit-branch.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/git-branch.sh b/git-branch.sh
index b48c32988..5306b2719 100755
--- a/git-branch.sh
+++ b/git-branch.sh
@@ -2,6 +2,11 @@
GIT_DIR=`git-rev-parse --git-dir` || exit $?
+die () {
+ echo >&2 "$*"
+ exit 1
+}
+
usage () {
echo >&2 "usage: $(basename $0)"' [-d <branch>] | [[-f] <branch> [start-point]]